Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 497088 - <app-text/djvu-3.5.25.3: User-assisted AcE/DoS via crafted .djv file (CVE-2012-6535)
Summary: <app-text/djvu-3.5.25.3: User-assisted AcE/DoS via crafted .djv file (CVE-201...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-05 02:41 UTC by GLSAMaker/CVETool Bot
Modified: 2014-02-09 13:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2014-01-05 02:41:06 UTC
CVE-2012-6535 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2012-6535):
  DjVuLibre before 3.5.25.3, as used in Evince, Sumatra PDF Reader, VuDroid,
  and other products, allows remote attackers to execute arbitrary code or
  cause a denial of service (memory corruption) via a crafted DjVu (aka .djv)
  file.


Cleanup required.
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-02-07 22:02:59 UTC
Cleanup done. GLSA request filed.
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2014-02-09 13:04:03 UTC
This issue was resolved and addressed in
 GLSA 201402-13 at http://security.gentoo.org/glsa/glsa-201402-13.xml
by GLSA coordinator Mikle Kolyada (Zlogene).